@import url('../fonts/stylesheet.css');
@import url('uniform.css');

/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { height: 100%; font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Helvetica, Arial, sans-serif; color: #252525; }
body { height: 100%; margin: 0; font-size: 18px; background-color:#fff; min-width:1003px; }
body.home{ background:#f8f8f8 url("../images/noise.png"); }

::-moz-selection { /* background: #bf1e2e; color: #fff; text-shadow: none; */ }
::selection { /* background: #bf1e2e; color: #fff; text-shadow: none; */ }

a { color: #bf1e2e; text-decoration:none; }
a:visited { color: #bf1e2e; }
a:hover { text-decoration:underline; }
a:focus { outline: thin dotted; }
a:hover { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

blockquote{ margin:0 0 27px; }
blockquote p{
	font:italic 18px/27px Georgia, serif;
	color:#959595;
	margin:0 0 10px;
}
blockquote p:before{content:"“ ";}
blockquote p:after{content:" ”";}
blockquote cite{
	font:italic bold 18px Georgia, serif;
	color:#252525;
	text-align:right;
	display:block;
}
blockquote cite:before{content:"- ";}

dfn { font-family:HelveticaItalic, sans-serif; font-style:normal; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #d7d7d7; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
p{ line-height:27px; margin:0 0 27px; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; font:italic 18px Georgia, serif; color:#959595; }
q:before{content:"“ ";}
q:after{content:" ”";}
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul ul, ul ol, ol ol, ol ul{margin:0 0 0 20px;}
ul, ol{
	margin: 0 0 27px; 
	padding: 0;
	list-style:none;
	list-style-image: none;
	line-height:27px;
}
ul.homepage{
	margin: 0 0 27px; 
	padding: 0;
	list-style: disc inside none;
	line-height:27px;
}
ul li:before, 
.ie7 ul li .bullet{
	/*content: "•";
	display:inline-block;*/
	margin-right:7px;
	font:18px HelveticaNeueBold, Arial, sans-serif;
	color:#bf1e2e;
}
ol{counter-reset: list;}
ol p, ol div{display:inline;}
ol > li:before, 
.ie7 ol > li .counter{
	counter-increment: list;
	content: counter(list) ".";
	display:inline-block;
	margin-right:7px;
	font:18px HelveticaNeueBold, Arial, sans-serif;
	color:#bf1e2e;
}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
nav ul li:first-child:before, nav ol li:first-child:before{content:"";display:none;}

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
form p{margin:0 0 10px;}
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; padding-right: 5px;}
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #ffe5e5; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

h1{ color:#bf1e2e; font:36px Museo700Regular, Arial, sans-serif; margin:0 0 5px; }
h2{ color:#bf1e2e; font:30px Museo700Regular, Arial, sans-serif; margin:0 0 6px; }
h3{ color:#bf1e2e; font:26px Museo700Regular, Arial, sans-serif; margin:0 0 7px; }
h4{ color:#252525; font:bold 24px Georgia, serif; margin:0 0 8px; }
h5{ color:#252525; font:22px Georgia, serif; margin:0 0 9px; }
h6{ color:#252525; font:italic bold 18px Georgia, serif; margin:0 0 10px; }

.ExamList {
    padding-left: 10px;
    font-weight: normal; 
}
.GroupList {
    font-weight: bold;
}

/* ===== Primary Styles ========================================================
   Author: nblxtap
   ========================================================================== */

.holder{
	width:960px;
	margin:0 auto;
}

/* page */
#page{
	min-height:100%;
	height:auto !important;
	height:100%;
	overflow:hidden;
}

/* header */
#header{
	border-top:12px solid #bf1e2e;
	background:#f8f8f8 url("../images/noise.png");
}
#header >div{ min-height:77px; }
.home #header{ 
	background:none;
	margin-bottom:21px;
}
.home #header >div{ border-bottom:1px solid #d7d7d7; }
#header .logo{
	float:left;
	margin-top:21px;
}
#header .menu{
	margin:31px 0 0;
	float:right;
}
#header .menu a,
#header .menu li:before,
.ie7 #header .menu li .bullet{color:#252525;}
#header .menu a:hover, 
#header .menu li.active a{
	color:#bf1e2e;
	text-decoration:none;
}

/* menu */
.menu a{ font:16px Museo700Regular, Georgia, serif; }
.menu li{
	float:left;
	margin-right:7px;
}
.menu li:first-child:before,
.ie7 .menu li:first-child .bullet{
	content:"";
	display:none;
}

/* main */
#main{ 
	margin-bottom:164px;
	background:url("../images/shadow.png") repeat-x;
}
.home #main{ background:none; }

/* content */
#content{ padding:31px 45px 45px; }

/* page title */
#title{ 
	border-bottom:1px solid #d7d7d7;
	padding:24px 5px 18px 45px;
}
#title h1{
	font:36px/71px Museo300Regular, Arial, sans-serif;
	height:71px;
	margin:0;
	float:left;
	color:#252525;
}
#title .btn{float:right;}

/* clients */
#clients{
	padding:52px 0 140px; 
	overflow:hidden;
}
.home #clients{
	padding:10px 0 32px;
	background-color:#fff;
}
#clients .title{ margin-bottom: 10px; }
#clients .title a{ text-decoration:underline; }
#clients .title a:hover{ color:#252525; }
#clients ul{ margin:-22px 0 0 -43px; }
#clients li{
	width:157px;
	height:198px;
	float:left;
	margin:22px 0 0 43px;
	position:relative;
}
#clients li:before, 
.ie7 #clients li .bullet{
	content:"";
	display:none;
}
#clients ul a{
	display:block;
	height:100%;
	overflow:hidden;
	font:bold 12px/17px Helvetica, Arial, sans-serif;
	color:#252525;
	cursor:pointer;
	background:url("../images/clients-bg.png") no-repeat;
	position:relative;
}
#clients ul a:hover{ 
	background-position:100% 0;
	color:#bf1e2e;
	text-decoration:none;
}
#clients .thumb{
	padding-bottom:19px;
	display:block;
	text-align:center;
}
#clients .thumb img{ vertical-align:middle; }
.ie7 #clients .thumb{
	position:absolute;
	top:50%;
}
.ie7 #clients .thumb img{
	position:relative;
	top:-50%;
	display:block;
	margin:0 auto;
}
#clients .name{
	display:block;
	text-align:center;
	padding:0 5px;
	margin:0;
}
.ie7 #clients .name{ margin-top:160px; }

/* carousel */
#clients .carousel{
	width:957px;
	padding:0 50px;
	margin:0 -50px;
	position:relative;
}
#clients .carousel ul{ margin:0; }
#clients .carousel ul li{ margin:0 43px 0 0; }
#clients .jcarousel-clip{ overflow:hidden; }
#clients .jcarousel-prev, #clients .jcarousel-next{
	background-image:url("../images/carousel-nav.png");
	background-repeat:no-repeat;
	width:28px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:63px;
	cursor:pointer;
}
#clients .jcarousel-prev{
	left:0;
	background-position:0 0;
}
#clients .jcarousel-prev:hover{background-position:0 100%;}
#clients .jcarousel-next{
	right:0;
	background-position:100% 0;
}
#clients .jcarousel-next:hover{background-position:100% 100%;}
#clients .jcarousel-prev-disabled:hover{
	cursor:default;
	background-position:0 0;
}
#clients .jcarousel-next-disabled:hover{
	cursor:default;
	background-position:100% 0;
}

/* hero */
#hero{
	padding:3px 4px 5px;
	background:url("../images/hero-bg.png") no-repeat;
	margin:0 -4px 40px;
}
.ie7 #hero{ zoom:1; }
#hero .inner{
	position:relative;
	width:960px;
	height:300px;
}
#hero .bg{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}
#hero .content{
	position:relative;
	z-index:1;
	padding:16px 0 0 32px;
}
#hero .title{
	font:36px/41px Museo300Regular, Georgia, serif;
	color:#bf1e2e;
	width:470px;
}
#hero hr{
	margin:12px 0 11px;
	width:450px;
	clear:both;
	text-align:left;
}
.ie7 #hero hr{ margin:6px 0; }
#hero ul{
	margin:0 0 16px;
	font:16px HelveticaNeueBold, Arial, sans-serif;
}
#hero ul li{ margin-top:4px; }
#hero ul li:first-child{ margin-top:0; }
#hero ul li:before, 
.ie7 #hero ul li .bullet{
	color:#252525;
}
#hero .btn{ margin-right:26px; }
#hero .more{ text-decoration:underline; }
#hero .more:hover{ color:#252525; }
#hero p{
	font:18px Museo300Regular, Georgia, serif;
	margin:0 0 10px;
}
#hero p b{ 
	font-family:Museo700Regular, Georgia, serif; 
	font-weight:normal;
}

/* home-boxes */
#home-boxes{ margin-bottom:33px; }
#home-boxes .box{
	background:#fff url("../images/box-gradient.png") repeat-x 0 100%;
	border:1px solid #ebebeb;
	min-height:220px;
	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	
	-moz-box-shadow: 0 2px 2px #cfcfcf;
	-webkit-box-shadow: 0 2px 2px #cfcfcf;
	box-shadow: 0 2px 2px #cfcfcf;
	
	behavior: url("PIE.htc");
}

/* pricing */
#pricing{
	float:left;
	width:275px;
}
#pricing .price{
	position:relative;
	overflow:hidden;
	height:165px;
	line-height:165px;
}
#pricing .inner{ text-align:center; }
.ie7 #pricing .inner{
	position:absolute;
	top:50%;
}
#pricing img{ vertical-align:middle; }
.ie7 #pricing img{
	position:relative;
	top:-50%;
	display:block;
	margin:0 auto;
}
#pricing .inner >span{ position:absolute; }
#pricing .btn, #pricing .btn span{ display:block; }
#pricing .btn{ margin:0 -5px -5px; }

/* testimonials */
#testimonials{
	float:right;
	width:600px;
	position:relative;
}
#testimonials .more{
	position:absolute;
	bottom:23px;
	right:33px;
	font:18px Museo700Regular, Georgia, serif;
	color:#bf1e2e;
	text-decoration:underline;
}
#testimonials .more:hover{ color:#252525; }
#testimonials blockquote{
	padding:19px 33px 20px 37px;
	margin:0;
}
#testimonials blockquote p{
	font:italic 18px/27px Arial, sans-serif;
	margin-bottom:30px;
	color:#252525;
}
#testimonials cite{ 
	font-style:normal;
	text-align:left;
	font:bold 18px Arial, sans-serif;
	color:#bf1e2e;
}
#testimonials .position{
	font:14px Helvetica, Arial, sans-serif;
	display:block;
	color:#252525;
}

/* footer */
#footer{
	min-height:164px;
	margin-top:-164px;
	background:#770612 url("../images/footer-bg.png") repeat-x;
	color:#fff;
}
#footer .logo{
	display:block;
	margin-top:24px;
}
#footer .left-section{
	width:275px;
	float:left;
}
#footer .right-section{
	float:right;
	width:590px;
}
#footer .menu{ margin:26px 0 20px; }
#footer .menu a,
#footer .menu li:before,
.ie7 #footer .menu li .bullet{color:#fff;}
#footer .menu li.active a{ text-decoration:underline; }
#footer hr{
	border-color:#770612;
	margin:13px 0 17px;
}
.ie7 #footer hr{ margin:6px 0 10px; }
#footer .pci{
	font:16px Helvetica, Arial, sans-serif;
	color:#d7d7d7;
}
#footer .pci b{
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
}
#footer .copyright{
	font:14px/62px Museo700Regular, Georgia, serif;
	float:left;
}
#footer .btn{ float:right; }
#footer .btn span{ padding:0 30px 0 15px; }

/* btns */
.btn, a.btn, .btn span{
	display:inline-block;
	cursor:pointer;
	background-image:url("../images/btns.png");
	background-repeat:no-repeat;
	text-align:center;
	font-family:HelveticaNeueBold, Arial, sans-serif;
	text-decoration:none;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.btn{ padding-left:15px; }
.btn span{ padding-right:15px; }

/* red */
.btn.red, .btn.red span{
	height:71px;
	font-size:28px;
	line-height:71px;
	color:#fff;
	text-shadow: 1px 1px 0 #620d15;
}
.btn.red{ background-position:0 0; }
.btn.red span{ background-position:100% -142px; }
.btn.red:hover{background-position:0 -71px;}
.btn.red:hover span{background-position:100% -213px;}

/* black */
.btn.black, .btn.black span{
	height:57px;
	font-size:24px;
	line-height:57px;
	color:#fff;
	text-shadow: 1px 1px 0 #000;
}
.btn.black{ background-position:0 -284px; }
.btn.black span{
	background-position:100% -398px;
	padding:0 35px 0 20px;
}
.btn.black:hover{background-position:0 -341px;}
.btn.black:hover span{background-position:100% -455px;}

/* gray */
.btn.gray, .btn.gray span{
	height:54px;
	font-size:21px;
	line-height:54px;
	color:#252525;
	text-shadow: 1px 1px 0 #c3c3c3;
}
.btn.gray{ background-position:0 -512px; }
.btn.gray span{ background-position:100% -620px; }
.btn.gray:hover{
	background-position:0 -566px;
	color:#bf1e2e;
}
.btn.gray:hover span{
	background-position:100% -674px;
	color:#bf1e2e;
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.alignleft{ float:left; margin-right:10px; }
.alignright{ float:right; margin-left:10px; }
.aligncenter{ display:block; margin:0 auto; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
